
Foreman - Refactor #19907

Fix Rubocop: Style/TernaryParentheses

06/04/2017 09:56 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#styleternaryparentheses

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision da9865b8 - 01/15/2018 04:28 PM - Michael Moll 

Fixes #19907 - Configure Style/TernaryParentheses cop

History

#1 - 12/21/2017 08:31 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 01/15/2018 05:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset da9865b8342de36eae7ad26e5eca713863a641cc.

#3 - 01/15/2018 06:34 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/TernaryParentheses

 to Fix Rubocop: Style/TernaryParentheses

- translation missing: en.field_release set to 330
